DLA-1607-1

NameDLA-1607-1
Descriptionsamba - security update
SourceDebian LTS
ReferencesCVE-2018-14629, CVE-2018-16851

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)jessie2:4.2.14+dfsg-0+deb8u9vulnerable
jessie (security)2:4.2.14+dfsg-0+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.2.14+dfsg-0+deb8u11

Search for package or bug name: Reporting problems